function FileData_Pairs(x)
{
x.t("1.4.1","conventions");
x.t("1.4.2","definitions");
x.t("1.4.3","flow");
x.t("introduction","1.4");
x.t("subsections","1.4.1");
x.t("flow","chart");
x.t("chart","symbols");
x.t("1.4","conventions");
x.t("section","comprises");
x.t("comprises","subsections");
x.t("definitions","1.4.3");
x.t("definitions","introduction");
x.t("definitions","1.4");
x.t("definitions","section");
x.t("conventions","1.4.2");
x.t("conventions","definitions");
}
